/*
Theme Name:     The Food Project Divi Child Theme
/*
 Theme Name:   The Food Project
 Theme URI:    http://www.elegantthemes.com/gallery/divi/
 Description:  Child Theme Based on Divi
 Author:       Pixel Machinery
 Author URI:   pixelmachinery.com
 Template:     Divi
 Version:      1.0.0
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/



/*PM-Captions*/
.wp-caption p.wp-caption-text {
	margin: 0;
	padding: 0 4px 5px;
	font-size: .75em;
}

.wp-caption {
	margin-bottom: 10px;
	padding: 8px;
	border: 2px solid #eae7be;
background-color: #f9f9e7;
	text-align: center;
	font-style: italic;
}


/*--------------pmsubpage--------------*/

.sph.et_pb_fullwidth_header{
padding:60px 0 80px;
}

.sph h1{
text-transform:uppercase;
margin-top: 0px;
}

.sph .et_pb_fullwidth_header_subhead{
font-size:1.36em;
line-height:1.3em;
font-style:italic;
}
.sph-icon{
	margin-bottom:-120px;
}
.sph-icon img{
height:160px;
margin-top:-165px;
}

@media (max-width: 768px){
.sph.et_pb_fullwidth_header{
    padding: 0px 0px 30px;
}
.sph-icon{
margin-top:-30px;
}
.sph-icon img{
height:100px;
margin-top:-100px;
}
}

/*-------------------pmheader---------------------------*/
.mobile_menu_bar:before, .mobile_menu_bar:before{
color:white !important;
}

.et-social-icon.et-social-icon-header{
    margin-top: -6px;
    height: 24px;
    padding-right: 12px !important;
}

/*------------------newsletter---------------*/
#newsletter-sign-up h2{
color:black;
margin-bottom:40px;
text-transform: uppercase !important;
}

#newsicon{
height: 160px;
width: 180px;
background-image: url("images/newsletter-sign-up-icon.svg");
background-repeat: no-repeat;
margin:0 auto 0px;
}

/*----------------SuperQuotes--------------*/

.et_pb_slider .et_pb_container {
    width: 94% !important;
    max-width: 1800px !important;
 }

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 4% 0px 9%;
}

#superquotes h2{
	font-size:4.4em !important;
	font-family:'Crimson Text', Georgia, "Times New Roman", serif !important; 
	color:black;
	font-style: italic !important;
	font-weight:bold;
	text-align: left;
	margin-bottom:50px;
}

#superquotes p{
	color:black !important;
	font-style: italic !important;
	font-family:'Crimson Text', Georgia, "Times New Roman", serif !important; 
	text-align: left;
	font-weight:bold;
	font-size: 1.75em;
}